André Warnier wrote:
>
> I installed Apache 2.2.8, Activeperl 5.8.8.822 and mod_perl 2.0.3 from
> uwinnipeg.


Rumor has it the prior Perl 5.8.8 from ActiveState was golden, and this 822
build introduces issues. Would you give a quick try to their immediately
previous 5.8.8. release and let us know?